<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.Toolbar xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/toolbar"
    android:layout_width="match_parent"
    android:layout_height="?attr/actionBarSize"
    android:background="@color/purple_200"
    android:contentInsetStart="0dp"
    android:contentInsetLeft="0dp"
    android:contentInsetEnd="0dp"
    android:contentInsetRight="0dp"
    android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"
    app:contentInsetEnd="0dp"
    app:contentInsetLeft="0dp"
    app:contentInsetRight="0dp"
    app:contentInsetStart="0dp"
    app:popupTheme="@style/AppTheme.NoActionBar.PopupOverlay"
    app:titleTextAppearance="@style/Toolbar_TextAppearance_White">

    <RelativeLayout style="@style/MatchMatch">

        <ImageView
            android:id="@+id/iv_back"
            style="@style/WrapWrap"
            android:layout_centerVertical="true"
            android:background="?actionBarItemBackground"
            android:padding="13dp"
            android:src="@drawable/back_white" />

        <TextView
            android:id="@+id/toolbar_title"
            style="@style/text_white_16_ww"
            android:layout_centerInParent="true"
            android:layout_toStartOf="@+id/txt_right"
            android:layout_toEndOf="@+id/iv_back"
            android:ellipsize="end"
            android:gravity="center"
            android:lines="1" />

        <TextView
            android:id="@+id/txt_right"
            style="@style/text_black14_ww"
            android:layout_alignParentEnd="true"
            android:layout_centerInParent="true"
            android:padding="15dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_alignParentBottom="true"
            android:background="@color/c_EEEE"
            android:visibility="gone" />
    </RelativeLayout>
</androidx.appcompat.widget.Toolbar>